/* top ///////////////////////*/
.top {
  background-color: #3498DB;
}
/* blog ///////////////////////*/
.blog {
  padding: 0 0 60px 0;
  background-color: #F7F8F8;
}
.blog h2 {
  padding: 0 0 60px 0;
  text-align: center;
}
.blog .search {
  position: relative;
  z-index: 99;
}
.blog .search .toggle {
  position: absolute;
  z-index: 100;
  width: 100%;
  background-color: #FFFFFF;
}
.blog .search .tab {
  position: relative;
  margin: 0 auto;
  width: 960px;
}
.blog .search dt {
  display: block;
  width: 65px;
  height: 65px;
  position: absolute;
  top: -65px;
  right: 5px;
}
.blog .search dd {
  display: none;
}
.blog .search ul {
  padding: 40px 0;
  margin: 0 auto;
}
.blog .search li {
  display: inline-block;
  width: 275px;
  padding: 5px 0 5px 25px;
  margin: 0 0 0 20px;
  background: url(../../image/icon_pen.svg) no-repeat 0 50%;
}
.blog .search .close {
  background: url(../../image/blog_open.svg) no-repeat center 50%;
}
.blog .search .open {
  background: url(../../image/blog_close.svg) no-repeat center 50%;
}
.blog .entry {
  padding: 20px 0 0 0;
  margin: 0 auto;
}
.blog .entry h4 {
  padding: 5px 0;
}
.blog .entry .item {
  width: 240px;
}
.blog .entry .pointer {
  margin: 5px;
  padding: 5px;
  background-color: #FFFFFF;
  height: 420px;
}
.blog .entry a {
  display: block;
  font-weight: bold;
  padding: 10px 0;
  line-height: 140%;
}
.blog .entry .pointer:hover {
  background-color: #FFFFFF;
}
.blog .entry .pointer:hover a {
  color: #3498DB;
}
.blog .entry img {
  width: 100%;
  height: auto;
}
.blog .entry .image {
  overflow: hidden;
}
.blog .entry .pointer .image div {
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity .5s, transform .5s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-position:center center;
  background-size:cover;
  width: 100%;
  height:160px;
}
.blog .entry .pointer:hover .image div {
  opacity: 0.5;
  -webkit-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1.1, 1.1, 1);
}
.blog .entry .pointer .image div p {
display:none;
}
.blog .more {
  padding: 40px 0 0 0;
  text-align: center;
}

  .blog .search .tab {
    width: 960px;
  }
  .blog .entry {
    width: 960px;
  }

@media (max-width: 960px) {
  .blog .search .tab {
    width: 720px;
  }
  .blog .entry {
    width: 720px;
  }
}
@media (max-width: 720px) {
  .blog .search .tab {
    width: 480px;
  }
  .blog .entry {
    width: 480px;
  }
}
@media (max-width: 480px) {
  .blog {
    padding: 0 0 30px 0;
  }
  .blog .pc {
    display: none;
  }
  .blog h2 {
    padding: 0 0 30px 0;
  }
  .blog h2 img {
    height: 25px;
  }
  .blog .search dt {
    width: 40px;
    height: 40px;
    top: -43px;
    right: 5px;
  }
  .blog .search .close {
    background-size: 130%;
  }
  .blog .search .open {
    background-size: 130%;
  }
  .blog .search .tab {
    width: 300px;
  }
  .blog .search ul {
    padding: 20px 0;
  }
  .blog .entry {
    width: 300px;
  }
  .blog .entry .item {
    width: 150px;
  }
.blog .entry .pointer .image div {
  height:90px;
}
.blog .entry .pointer {
  height: 320px;
}
}
/* pager ///////////////////////*/
.pager {
  list-style: none;
  clear: both;
  line-height: 1;
  margin: 0;
  padding: 30px 0 30px;
  text-align: center;
}
.pager li {
  display: inline;
  margin: 5px 2px;
  padding: 0;
}
.pager li span,
.pager li a {
  display: inline-block;
  padding: 0.8em 0.9em 0.6em;
  background: #fff;
  text-decoration: none;
  vertical-align: middle;
}
.pager li .active {
  background: #000;
  color: #fff;
}
/* detail  ///////////////////////*/
.detail {
  padding: 60px 0;
  background-color: #F7F8F8;
}
.detail main {
  width: 680px;
  float: left;
}
.detail main img{
  max-width: 100%;
}
.detail header {
  border-bottom: 2px #939494 solid;
  margin-bottom: 40px;
}
.detail header h2 {
  font-size: 14pt;
  padding: 0 0 10px 0;
  line-height: 120%;
  font-weight: bold;
}
.detail .date {
  font-size: 9pt;
  padding: 0;
}
.detail .text {
  padding-bottom: 20px;
}
.detail .image img {
  padding-bottom: 20px;
  max-width: 100%;
}
.detail .back {
  display: table;
  padding: 10px 30px;
  background-color: #3498DB;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  color: #FFFFFF;
  font-weight: bold;
}
.detail .back:hover {
  -webkit-transition: 0.2s ;
  transition: 0.2s ;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.detail aside {
  width: 220px;
  float: right;
}
.detail aside h3 {
  font-size: 16pt;
  padding: 0 0 5px 0;
  margin-bottom: 25px;
  border-bottom: 2px #939494 solid;
}
.detail ul {
  margin: 0 0 40px 0;
}
.detail li {
  font-size: 10pt;
  padding: 5px 0 5px 0;
  border-bottom: 1px #939494 dotted;
}
.detail li a {
  display: block;
}
@media (max-width: 960px) {
  .detail {
    padding: 30px 0;
  }
  .detail main {
    width: auto;
    float: none;
  }
  .detail aside {
    width: auto;
    padding: 60px 0 0 0;
    float: none;
  }
}
@media (max-width: 720px) {
  .detail {
    padding: 30px 0 10px 0;
  }
  .detail header {
    margin-bottom: 20px;
  }
  .detail header h2 {
    font-size: 12pt;
  }
  .detail aside h3 {
    font-size: 12pt;
  }
}
